@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'BLVVD';
    src: url('blvvd.eot');
    src: url('blvvd.eot') format('embedded-opentype'),
         url('blvvd.woff') format('woff'),
         url('blvvd.ttf') format('truetype'),
         url('blvvd.svg#BLVVD') format('svg');
    font-weight: normal;
    font-style: normal;
}

#display_none {
	display:none;	
}

/* HEADER */

#header {
	width:99%;
	height:50px;
	position:fixed;
	float:left;
	margin-left:10px;
}

/* WRAPPER */

#wrapper {
	width:1240px;
	margin-top:80px;
	margin-left:80px;	
}

/* MENU */

#menu {
	float:left;
	width:150px;
	text-align:center;
}

.menu li, ul {
	list-style:none;
	margin:0;
	padding:0;
}

#menu-page-menu {
	color:#ffffff;
	font-family:BLVVD;
	letter-spacing:2px;	
	font-size:12px;
	line-height:20px;
}

#menu-page-menu a {	
	color:#ffffff;
	text-decoration:none;
}


#menu-page-menu a:hover {
	color:#CCCCCC;
	text-decoration:none;
}


#menu-first-menu {
	color:#000000;
	font-family:BLVVD;
	letter-spacing:2px;	
	font-size:12px;
	line-height:20px;
}

#menu-first-menu a {	
	color:#000000;
	text-decoration:none;
}

#menu-first-menu a:hover {
	color:#333333;
	text-decoration:none;
}

/* CONTENT */

#content {
	float:left;
	width:640px;
	margin-right:80px;
	margin-left:80px;
}

#the-entry {
	margin-bottom:20px;	
}

/* AD SPACE */

#ad_space {
	float:right;
	width:240px;
}

/* ENTRY CONTENT */

.entry-title {
	font-family:BLVVD;
	color:#FFFFFF;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:28px;	
	line-height:30px;
}

.entry-title a {
	color:#FFFFFF;
	text-decoration:none;	
}

.entry-title a:hover {
	color:#CCCCCC;	
	text-decoration: none;
}

.entry-content {
	color:#FFFFFF;
	font-family:BLVVD;
	letter-spacing:2px;	
	font-size:12px;
	line-height:18px;
}

.entry-content a {	
	color:#FFFFFF;
}

.entry-content a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.entry-content a:visited {
	color:#FFFFFF;
}

.entry-tags {
	color:#FFFFFF;
	text-transform:uppercase;
	font-family:BLVVD;
	letter-spacing:2px;	
	font-size:8px;
	line-height:18px;
}

.entry-tags a {	
	color:#FFFFFF;
	text-decoration:none;
}

.entry-tags a:hover {
	color:#CCCCCC;
	text-decoration:none;
}

.entry-meta {
	
}

.entry-utility {
		
}

.edit-link a:link {
	
}

.edit-link a:hover {
	
}

/* SEARCH BOX */

#search_box {
	
}

input.search-text {
	
}

input.search-submit {
	
}

/* IMAGE ALIGNMENT */

img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
